/*  
Theme Name: ChameleonImproved
Description: Improvement of the Chameleon's responsive features
Author: Florian Thoma
Author URI: http://www.innoweb.com.au
Template: Chameleon
Version: 1.0
*/

@import url(../Chameleon/style.css);

/* general improvements */
#content { background-image: none; }

/* DRIV-2 */
.flexslider .slides img { width: 100%; }
.featured-image { display: block; margin-bottom: 3em; }

/* DRIV-3 */
#logo { display: block; float: none; margin: 0 auto; }
ul#top-menu { margin: 0; text-align: center; float: none; }
ul#top-menu li { display: inline-block; float: none; }
ul#top-menu ul { top: 40px !important; text-align: left; }

/* DRIV-5 */
.post { padding: 35px 0 25px 0; }
.featured-top-shadow, .featured-bottom-shadow { width: 100% !important; }

/* DRIV-17 */
.service { width: 100% !important; margin-left: 0 !important; }
.page-content { width: 100%; }

#wpss_survey p{
    font-size: 14px;
    margin-bottom: 0;
    margin-top: 0;
    padding: 0 20px 20px;
    text-align: left;
}

#footer-widgets {
	padding-top: 1em; 
}
.footer-widget {
    color: #929292;
    margin-right: 34px;
    text-shadow: 1px 1px 1px #FFFFFF;
    width: 100%;
}
#footer-widgets .widget_nav_menu ul {
	list-syle: none;
}
#footer-widgets .widget_nav_menu ul li {
	background: none;
	float: left;
	padding: 0.1em 0.8em;
	margin: 0;
	border-left: 1px solid #929292;
}
#footer-widgets .widget_nav_menu ul li:first-child {
	padding-left: 0;
	border-left: 0;
}
#footer-widgets .widget_text a {
	color: #EBB00E;
}
#footer-widgets .widget_text a:hover,
#footer-widgets .widget_text a:active,
#footer-widgets .widget_text a:focus {
	color: #EBB00E;
	text-decoration: underline;
}

@media only screen and ( max-width: 960px ) {
	
	/* general improvements */
	#container { width: 95% !important; }
	
	/* footer */
	#footer-widgets { display: block !important; }
	#footer-content { width:100% !important; }
}

@media only screen and ( max-width: 767px ) {
	
	/* general improvements */
	#container { width: 95% !important; }
	
	/* DRIV-3 */
	#logo { margin-right: 0; height: 100px !important; width: auto !important; }
	
	/* footer */
	#footer-widgets { display: block !important; }
	#footer-content { width:100% !important; }
	#footer-widgets .widget_nav_menu ul li {
		float: none;
		padding: 0.1em 0;
		margin: 0;
		border-left: 0;
	}
	
	
}

@media only screen and ( max-width: 479px ) {
	
	/* general improvements */
	#container { width: 95% !important; }
	
	/* DRIV-3 */
	#header { text-align: center; }
	#logo { margin-right: auto; }
	#mobile_nav { margin-top: 30px; }
	#mobile_menu li { padding-left: 15px; }
	
	/* footer */
	#footer-widgets { display: block !important; }
	#footer-content { width:100% !important; }
	
}

@media only screen and ( max-width: 380px ) {
	
	/* DRIV-3 */
	#logo { height: 80px !important; width: auto !important; }

}